@charset "UTF-8";
html, body {
	margin: 0;
	font-size: 14px;
}

/*ASPA CIERRE*/
.aspa {
	position: absolute;
	right: 125px;
	top:125px;
	}
	.aspa svg{
		width: 25px;
		height: 25px;
	}

/*FIN ASPA CIERRE*/

/*COLORES TRABAJOS*/

#trabajo_joxtu {
	background: #39393c;  
	color: #a2ffec;
	fill: #a2ffec;
	}
	#trabajo_joxtu .aspa:hover {
		fill: #ffff48;
	}
#trabajo_5hour,#trabajo_habitatge,#trabajo_spoilers, #trabajo_kh7, #trabajo_Uttopy {
	background: #39393c;
	color: #fe3f46;
	fill: #fe3f46;
	}
	#trabajo_5hour .aspa:hover,#trabajo_habitatge .aspa:hover,#trabajo_spoilers .aspa:hover,#trabajo_kh7 .aspa:hover, #trabajo_Uttopy .aspa:hover{
		fill: #ffff48;
	}
#trabajo_topciencia, #trabajo_casamitjana, #trabajo_minyons2  {
	background: #ffff48; 
	color: #5656df;
	fill: #5656df;	
	}
	#trabajo_topciencia .aspa:hover, #trabajo_casamitjana .aspa:hover, #trabajo_minyons2 .aspa:hover {
		fill: #FE3F46;
	}
#trabajo_revlon, #trabajo_minyons, #trabajo_equivalenza {
	background: #5656df; 
	color: #a2ffec;
	fill: #a2ffec;	
	}
	#trabajo_revlon .aspa:hover, #trabajo_minyons .aspa:hover, #trabajo_equivalenza .aspa:hover {
		fill: #fe3f46;
	}	
#trabajo_phibo, #trabajo_precavida {
	background: #a2ffec;  
	color: #5656df;
	fill: #5656df;
	}
	#trabajo_phibo .aspa:hover, #trabajo_precavida .aspa:hover {
		fill: #fe3f46;
	}	
#trabajo_mataro {
	background: #fe3f46;  
	color: #ffff48;
	fill: #ffff48;
	}
	#trabajo_mataro .aspa:hover {
		fill: #5656df;
	}	
#trabajo_apinyo, #trabajo_zurichauto, #trabajo_seguraviudas {
	background: #a2ffec;  
	color: #fe3f46;
	fill: #fe3f46;
	}
	#trabajo_apinyo .aspa:hover, #trabajo_zurichauto .aspa:hover, #trabajo_seguraviudas .aspa:hover {
		fill: #5656df;
	}
#trabajo_barcelonainspira {
	background: #5656df;
	color: #a2ffec; 
	fill: #a2ffec; 
	}
	#trabajo_barcelonainspira .aspa:hover {
		fill: #ffff48;
	}
#trabajo_fim, #trabajo_khanimambo {
	background: #39393c;  
	color: #ffff48; 
	fill: #ffff48;
	}
	#trabajo_fim .aspa:hover, #trabajo_khanimambo .aspa:hover {
		fill: #FE3F46;
	}

#portal_caixa{
	background: #39393c;  
	color: #fb7c00; 
	fill: #fb7c00;
	}
	#portal_caixa .aspa:hover{
		fill: #ffffff;
	}

#style_masters{
	background: #762e88;  
	color: #ffffff; 
	fill: #ffffff;
	}
	#style_masters .aspa:hover{
		fill: #fb7c00;
	}

#trabajo_benestaranimal{
	background: #2050a5;  
	color: #ea0755;
	fill: #ea0755;
	}
	#trabajo_benestaranimal .aspa:hover {
		fill: #2050a5;
	}	

#trabajo_ATC{
	background: #39393c;  
	color: #fb7c00; 
	fill: #fb7c00;
	}
	#trabajo_ATC .aspa:hover {
		fill: #39393c;
	}

#trabajo_Khanimambo{
	background: #fe3f46;  
	color: #ffff48;
	fill: #ffff48;
	}
	#trabajo_Khanimambo .aspa:hover {
		fill: #fe3f46;
	}

#trabajo_Ecologia{
	background: #66f2a1;  
	color: #000000;
	fill: #000000;
	}
	#trabajo_Ecologia .aspa:hover {
		fill: #66f2a1;
	}

#trabajo_Equivalenza2{
	background: #5656df;
	color: #FFFFFF; 
	fill: #FFFFFF; 
	}
	#trabajo_Equivalenza2 .aspa:hover {
		fill: #ffff48;
	}


#trabajo_EstiuEsTeu{
	background: #f2f179;  
	color: #9a2775; 
	fill: #9a2775;
	}
	#trabajo_EstiuEsTeu .aspa:hover {
		fill: #f2f179;
	}


#trabajo_CanviClimatic{
	background: blueviolet; 
	color: orange;
	fill: orange;	
	}
	#trabajo_CanviClimatic .aspa:hover {
		fill: orange;
	}

#trabajo_Enderrock{
	background: #6249ae; 
	color: #f84b4a;
	fill: #f84b4a;	
	}
	#trabajo_Enderrock .aspa:hover {
		fill: #f84b4a;
	}

#trabajo_Mercats{
	background: #FFFFFF; 
	color: #1a8146;
	fill: #1a8146;	
	}
	#trabajo_Mercats p{
	color: #000000;
	}
	#trabajo_Mercats .aspa:hover {
		fill: #1a8146;
	}

#trabajo_EUHA{
	background: #0000ff; 
	color: #ffffff;
	fill: #ffffff;	
	}
	#trabajo_EUHA p{
	color: #ffffff;
	}
	#trabajo_EUHA .aspa:hover {
		fill: #ffffff;
	}

#trabajo_Xanascat{
	background: #500FCE;
	color: #fdf080;
	fill: #fdf080;	
	}
	#trabajo_Xanascat p{
	color: #fdf080;
	}
	#trabajo_Xanascat .aspa:hover {
		fill: #fdf080;
	}

#trabajo_Vall_DHebron{
	background: #00bfff;
	color: #fff;
	fill: #fff;	
	}
	#trabajo_Vall_DHebron p{
	color: #fff;
	}
	#trabajo_Vall_DHebron .aspa:hover {
		fill: #fff;
	}

#trabajo_Tecnocampus{
	background: #ffe902;
	color: #000;
	fill: #000;	
	}
	#trabajo_Tecnocampus p{
	color: #000;
	}
	#trabajo_Tecnocampus .aspa:hover {
		fill: #000;
	}
#trabajo_EstiuEsTeu_2019{
	background: white;
	color: #e53648;
	fill: #e53648;	
	}
	#trabajo_EstiuEsTeu_2019 p{
	color: #e53648;
	}
	#trabajo_EstiuEsTeu_2019 .aspa:hover {
		fill: #e53648;
	}
#trabajo_VotaHelton{
	background: #fa6412;
	color: black;
	fill: black;	
	}
	#trabajo_VotaHelton p{
	color: black;
	}
	#trabajo_VotaHelton .aspa:hover {
		fill: black;
	}
#trabajo_Clotilde{
	background: #219b3d;
	color: #ffff48;
	fill: #ffff48;	
	}
	#trabajo_Clotilde p{
	color: #ffff48;
	}
	#trabajo_Clotilde .aspa:hover {
		fill: #ffff48;
	}

#trabajo_Incendis{
	background: #272727;
	color: white;
	fill: white;	
	}
	#trabajo_Incendis p{
	color: white;
	}
	#trabajo_Incendis .aspa:hover {
		fill: white;
	}
#trabajo_Malamente{
	background: black;
	color: white;
	fill: white;	
	}
	#trabajo_Malamente p{
	color: white;
	}
	#trabajo_Malamente .aspa:hover {
		fill: white;
	}
#trabajo_Tabac{
	background: black;
	color: white;
	fill: white;	
	}
	#trabajo_Tabac p{
	color: white;
	}
	#trabajo_Tabac .aspa:hover {
		fill: white;
	}
#trabajo_TimeOut{
	background: black;
	color: white;
	fill: white;	
	}
	#trabajo_TimeOut p{
	color: white;
	}
	#trabajo_TimeOut .aspa:hover {
		fill: white;
	}

#trabajo_Nadal2020{
		background: #F9423A;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Nadal2020 p{
		color: black;
	}
	#trabajo_Nadal2020 .aspa:hover {
		fill: black;
	}

#trabajo_Reel2019{
		background: #F9423A;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Reel2019 p{
		color: black;
	}
	#trabajo_Reel2019 .aspa:hover {
		fill: black;
	}

#trabajo_RobaEstesa{
		background: #F9423A;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_RobaEstesa p{
		color: black;
	}
	#trabajo_RobaEstesa .aspa:hover {
		fill: black;
	}


#trabajo_Mates{
		background: #9fb4c8;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Mates p{
		color: black;
	}
	#trabajo_Mates .aspa:hover {
		fill: black;
	}

#trabajo_Spoiler{
		background: #e4e4e4;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Spoiler p{
		color: black;
	}
	#trabajo_Spoiler .aspa:hover {
		fill: black;
	}

#trabajo_Khanimambo2020{
		background: white;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Khanimambo2020 p{
		color: black;
	}
	#trabajo_Khanimambo2020 .aspa:hover {
		fill: black;
	}

#trabajo_EvilHostia{
		background: #e2e2e2;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_EvilHostia p{
		color: black;
	}
	#trabajo_EvilHostia .aspa:hover {
		fill: black;
	}


#trabajo_Mercabarna{
		background: white;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Mercabarna p{
		color: black;
	}
	#trabajo_Mercabarna .aspa:hover {
		fill: black;
	}

#Ens_mudem{
		background: #f94a43;
		color: black!important;
		fill: black!important;	
	}
	#Ens_mudem p{
		color: black;
	}
	#Ens_mudem .aspa:hover {
		fill: black;
	}

#trabajo_Underground{
		background: white;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Underground p{
		color: black;
	}
	#trabajo_Underground .aspa:hover {
		fill: black;
	}

#trabajo_PatronatGirona{
		background: #1947ba;
		color: white!important;
		fill: white!important;	
	}
	#trabajo_PatronatGirona p{
		color: white;
	}
	#trabajo_PatronatGirona .aspa:hover {
		fill: white;
	}

#trabajo_Udon{
		background: #e93934;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Udon p{
		color: black;
	}
	#trabajo_Udon .aspa:hover {
		fill: black;
	}

#trabajo_Armand{
		background: #f94239;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Armand p{
		color: black;
	}
	#trabajo_Armand .aspa:hover {
		fill: black;
	}

#trabajo_Vegan_Fest{
		background: #68b32d;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Vegan_Fest p{
		color: black;
	}
	#trabajo_Vegan_Fest .aspa:hover {
		fill: black;
	}

	#trabajo_comunicacio_salut{
		background: #e62b79;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_comunicacio_salut p{
		color: black;
	}
	#trabajo_comunicacio_salut .aspa:hover {
		fill: black;
	}

	#trabajo_chichita{
		background: #0ca8b8;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_chichita p{
		color: black;
	}
	#trabajo_chichita .aspa:hover {
		fill: black;
	}

	#trabajo_adeuestiu{
		background: #fc4c2e;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_adeuestiu p{
		color: black;
	}
	#trabajo_adeuestiu .aspa:hover {
		fill: black;
	}

	#trabajo_triatlo{
		background: #51ff00;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_triatlo p{
		color: black;
	}
	#trabajo_triatlo .aspa:hover {
		fill: black;
	}
	
	#trabajo_SAGA{
		background: black;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_SAGA p{
		color: white;
	}
	#trabajo_SAGA h1{
		color: white;
	}
	#trabajo_SAGA .aspa:hover {
		fill: black;
	}
	#trabajo_LAXARXA{
		background: #3989EF;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_LAXARXA p{
		color: black;
	}
	#trabajo_LAXARXA h1{
		color: black;
	}
	#trabajo_LAXARXA .aspa:hover {
		fill: black;
	}
	#trabajo_HDM{
		background: rgb(0, 50, 160);
		color: black!important;
		fill: black!important;	
	}
	#trabajo_HDM p{
		color: white;
	}
	#trabajo_HDM h1{
		color: white;
	}
	#trabajo_HDM .aspa:hover {
		fill: white;
	}
	#trabajo_DONATIC{
		background: white;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_DONATIC p{
		color: black;
	}
	#trabajo_DONATIC h1{
		color: black;
	}
	#trabajo_DONATIC .aspa:hover {
		fill: black;
	}
	#trabajo_F12023{
		background: rgb(50, 50, 50);
		color: black!important;
		fill: black!important;	
	}
	#trabajo_F12023 p{
		color: white;
	}
	#trabajo_F12023 h1{
		color: white;
	}
	#trabajo_F12023 .aspa:hover {
		fill: black;
	}
	#trabajo_ACA{
		background: white;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_ACA p{
		color: black;
	}
	#trabajo_ACA h1{
		color: black;
	}
	#trabajo_ACA .aspa:hover {
		fill: black;
	}

	#trabajo_CJ2024{
		background: #FFED00;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_CJ2024 p{
		color: black;
	}
	#trabajo_CJ2024 h1{
		color: black;
	}
	#trabajo_CJ2024 .aspa:hover {
		fill: black;
	}

	#trabajo_Fllowers{
		background: black;
		color: black!important;
		fill: black!important;	
	}
	#trabajo_Fllowers p{
		color: #00FF00;
	}
	#trabajo_Fllowers h1{
		color: #00FF00;
	}
	#trabajo_Fllowers h2{
		color: #00FF00;
	}
	#trabajo_Fllowers .aspa:hover {
		fill: #00FF00;
	}

	#trabajo_CREMA{
	
		background: #ffbc75;
		color: black!important;
		fill: black!important;	
	}

	#trabajo_TurismeNautic{
	
		background: #ffffff;
		color: black!important;
		fill: black!important;	
	}

	#trabajo_veganfest24{

		background: #ffb200;  
		color: #0061ff;
		fill: black!important;
	}

	#trabajo_veganfest24 .aspa:hover {
		fill: #a5bf13;
	}

	#trabajo_carnetjove25{

		background: #231542;  
		color: #ee7ba8;
		fill: #ee7ba8;
	}

	#trabajo_carnetjove25 p{
		color: #41caef;
	}
	#trabajo_carnetjove25 h1{
		color: #f4e44e;
	}
	#trabajo_carnetjove25 h2{
		color: #41caef;
	}

	#trabajo_laculturaesencuentro{

		background: #dbd1c7;  
		color: #d23a46;
		fill: #d23a46;
	}

	#trabajo_laculturaesencuentro .aspa:hover {
		fill: #ee7ba8;
	}

	#trabajo_generalitat_de_catalunya_el_govern_de_tothom{
	
		background: #ffffff!important;
		color: black!important;
		fill: black!important;	
	}

	#trabajo_buenalgoritmo{
	
		background: #fcf35c!important;
		color: #ff524f!important;
		fill: #ff524f!important;	
	}

.NewLogo {
    max-width: 500px;
    display: block;
    margin: auto;
    width: 100%;
    padding: 40px 0;
}
/*FIN COLORES TRABAJOS*/

/*TRABAJO PLANTILLA*/
div.template {
	width: 100%;
	min-height: 100%;
	position: absolute; 
	z-index: -1;
}
div.work_container {
	font-family: 'prismatic_4__baseregular';
	padding:175px 175px 95px;
	max-width: 1200px;
	margin: 0 auto;	
	text-align: left;
	}
	div.work_container .work_header {
		max-width: 70%;		
	}
	div.work_container p {
		font-size: 1.2em;
		font-family: "Letter Gothic Std", Monaco, monospace;
		margin: 20px 0 40px;
	}
	div.work_container h1 {
		font-size: 6.5em;
		line-height: 0.8em;
		margin: 20px 0;
	}
	div.work_container h2 {
		font-size: 1.25em;
		line-height: 1.9em;
		margin: 10px 0 0 0;
	}
	div.work_container h3 {
		font-size: 3em;
		margin: 20px 0;
	}

	.work_header h2 .GenCat{
		line-height: 33px!important;
	}

.trabajo_descripcion_2_columnas .col_1  {
	width: 48%;
	float:left;
}
.trabajo_descripcion_2_columnas .col_2  {
	width: 48%;
	float:right;
}
.trabajo_descripcion_2_columnas p,h3 {
	margin: 0 0 20px 0;
}
.trabajo_descripcion_2_columnas .col_1 img {
	width: 100%;
	height: auto;
	margin: 0;
	}

.trabajo_descripcion_2_columnas {
	margin: 20px 0;
	padding: 0;
}
div .col_2, .col_1 {
	margin:0;
}
/*FIN TRABAJO PLANTILLA*/

/*SLIDE LI CSS*/
.Centrado ul{
	text-align: center;
}

div.slide {
	padding: 0;
	margin : 0;		
	overflow: hidden;
	}
	div.slide ul{
		padding: 0;
		white-space: nowrap;
		width: 1440px;
		
	}
	div.slide ul li {
		list-style-type:none;
		display:inline-block;
		*display:inline;
		margin: 0;	
		padding: 0;
	}
	div.slide ul li img {
		width: 170px;
		height: auto;
		margin: 0 10px;
	}	
	div.slide ul {
		animation-name: slideleft;
		animation-duration: 9s;
		animation-timing-function: linear;
		animation-iteration-count: infinite;
		-webkit-animation-name: slideleft;
		-webkit-animation-duration: 9s;
		-webkit-animation-timing-function: linear;
		-webkit-animation-iteration-count: infinite;
}
@keyframes slideleft
{
    0%   { margin-left:0; }
    100%  { margin-left:-780px; }
}
@-webkit-keyframes slideleft
{
    0%   { margin-left:0; }
    100%  { margin-left:-720px; }
}
/*FIN SLIDE LI CSS*/

/*IMAGE GRID RESPONSIVE*/
div.single_image {
	position:relative;
	margin: 20px 0;	
	}
	div.single_image, .single_image img{
		width:100%;
		height: auto;
}
ul.rig {
	padding: 0;
	list-style: none;
	font-size: 0px;
	margin: 0; 
	margin-left: -2.5%;
}
ul.rig li {
	display: inline-block;
	margin: 0 0 0 2.5% ;
}
ul.rig li img {
	max-width:100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
}
ul.rig li h3 {
	margin: 0 0 5px;
}
ul.rig li p {
	font-size: .9em;
	line-height: 1.5em;
}
/* class for 1 columns */
ul.rig.columns-1 li {
width: 97.5%; 
text-align:center;
}
/* class for 2 columns */
ul.rig.columns-2 li {
width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.rig.columns-4 li {
width: 22.5%; /* this value + 2.5 should = 25% */
}
/*FIN IMAGE GRID RESPONSIVE*/

/*VIDEO*/
.videoWrapper {
	position: relative;
	padding-bottom: 53.00%; /* 16:9 = 56,25 */
	padding-top: 25px;
	height: 0;
	margin: 40px 0;
	}
	.videoWrapper iframe {
		z-index: 0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
}
/*FIN VIDEO*/

/*LOGO*/
div.work_container .logo {
	width:125px;
	height: 125px;
	margin:40px auto;
	}
/*FIN LOGO*/

.derecha {
	float: right;	
}
.izquierda {
	float: left;	
}
.clear { 
	clear:both;
}

.bloque {
	display: block;
	font-size: 77px;
	line-height: 77px;
}
/* Bug low Resolution */
@media all and (min-width: 641px) and (max-width: 1281px) {
	.bloque {
		display: block;
		font-size: 55px!important;
		margin-top: -8px!important;
	}
}

@media all and (max-width: 860px) {
	.bloque {
		display: block;
		font-size: 45px!important;
    	margin-top: 2%!important;
	}
}

.work_header h2 .bloque{
	display: inline-block!important;
    font-size: 36px!important;
}

/* Fin Bug */


.titleDates{
	font-size: 42px;
    line-height: initial;
}
.icono_premio {
	fill: currentColor;
	height:30px;
	padding: 0;
	margin: 0;
}
.gopaarribamovil {
		display: none;
}

/************************************
MEDIA QUERIES
************************************/

div.work_container .work_header { max-width: 100%!important; }

/* Pantallas XL */
@media all and (min-width: 1281px) {
	html, body {
		margin: 0;
		font-size: 16px;
	}
	div.work_container p {
		font-size: 1.2em;
	}
	div.work_container .work_header {
		max-width: 65%;		
	}
}
/* Tablet horizontal - Pantalla M */
@media all and (max-width: 1025px) {
	

}


/* Bugs */

@media all and (max-width: 450px) {
	.work_header h2 .bloque.GenCat {
		font-size: 32px!important;
	}	
}




/* Móvil */
@media all and (max-width: 860px) {
	html, body {
		margin: 0;
		font-size: 12px;
	}
	div.work_container {
		padding:95px 15px 20px;
		margin: 0 auto;
	}	
	div.work_container p {
		font-size: 1.2em;
	}
	div.work_container p,h1,h2,h3 {
		padding:0 ;
	}
	div.work_container .work_header {
		max-width: 100%;		
	}	
	div.work_container h1 {
		font-size: 3.5em;	
		line-height: 1em;
		word-wrap:break-word;
	}
	.gopaarriba {
		display: none;
	}
	.gopaarribamovil {
		display: hidden;
		cursor: pointer;
	}
	.aspa {
		top:85px;
		right:15px;
	}			
	/* class for 1 columns */
	ul.rig.columns-1 li {
	width: 97.5%; 
	}
	/* class for 2 columns */
	ul.rig.columns-2 li {
	width: 97.5%;  
	}
	/* class for 3 columns */
	ul.rig.columns-3 li {
	width: 97.5%;  
	}
	/* class for 4 columns */
	ul.rig.columns-4 li {
	width: 97.5%; 
	}
	div.work_container .logo {
	width:105px;
	height: 105px;
	margin:20px auto;
	}
}